# App

## Props

<!-- @vuese:App:props:start -->
<!-- @vuese:App:props:end -->

## Events

<!-- @vuese:App:events:start -->
<!-- @vuese:App:events:end -->

## Slots

<!-- @vuese:App:slots:start -->
<!-- @vuese:App:slots:end -->

## Methods

<!-- @vuese:App:methods:start -->
<!-- @vuese:App:methods:end -->